GH-CONFIG(1)

NAME
gh-config - Manage configuration for gh

SYNOPSIS
gh config <command> [flags]

DESCRIPTION
Display or change configuration settings for gh.

Current respected settings: - git_protocol: the protocol to use for git clone and push operations {https|ssh} (default https) - editor: the text editor program to use for authoring text - prompt: toggle interactive prompting in the terminal {enabled|disabled} (default enabled) - pager: the terminal pager program to send standard output to - http_unix_socket: the path to a Unix socket through which to make an HTTP connection - browser: the web browser to use for opening URLs

AVAILABLE COMMANDS

gh-config-clear-cache(1)
    Clear the cli cache

gh-config-get(1)
    Print the value of a given configuration key

gh-config-list(1)
    Print a list of configuration keys and values

gh-config-set(1)
    Update configuration with a value for the given key

SEE ALSO
gh(1)